camel-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Bengt Rodehav <be...@rodehav.com>
Subject Upgrade Jsch to 0.1.50
Date Tue, 11 Feb 2014 10:24:58 GMT
Since the discussions have started about a new release of Camel, I checked
the version of Jsch used. Currently Camel uses version 0.1.49 which is
rather old (from 2012-10-11). The latest version is 0.1.50 (from
2013-05-09). One of the bugs fixed has to do with a "verify" error on
Java7u6 (and later).

I think Java 7 support is very important and suggest that Camel upgrades
Jsch to 0.1.50 in the next release of Camel.

Bengt Rodehav

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message